
.contact {
    background-color:#56abb4;
    display:flex;
    justify-content:center;
    width:100%
}
.contact-container {
    max-width:90%
}
.contact__titulo {
    color:#fff
}
.contact-content-con {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    color:#fff
}
.left-contact {
    flex:1;
    min-width:400px;
    max-width:500px;
    margin-right:30px
}
.left-contact h4 {
    color:#2b3546;
    margin-top:1rem;
    font-size:2rem171f2b;
    text-transform:uppercase
}
.left-contact__text {
    margin:20px 0
}
.contact-item {
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding-top:15px
}
.contact-item p {
    margin:.3rem 0!important;
    padding:0!important
}
.contact-item span,p,i {
    color:#fff
}
.contact-icons {
    width:100%;
    display:flex;
    justify-content:center
}
.contact-item .icon {
    display:grid;
    grid-template-columns:40px 1fr
}
.contact-item .icon i {
    display:flex;
    align-items:center;
    font-size:1.3rem
}
.contact-icon {
    display:flex;
    margin-top:2rem
}
.contact-icon a {
    display:flex;
    align-items:center;
    color:#fff;
    background-color:#0097A7;
    cursor:pointer;
    justify-content:center;
    width:50px;
    height:50px;
    border-radius:50%;
    margin:0 .4rem;
    transition:all .4s ease-in-out
}
.contact-icon a:hover {
    background-color:#6BD3DF
}
.contact-icon a:hover i {
    color:#0097A7
}
.contact-icon a i {
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:1.3rem
}
.right-contact {
    flex:1;
    min-width:400px;
    max-width:500px
}
.input-control {
    margin:1.5rem 0
}
.input-control input,.input-control textarea {
    border-radius:30px;
    font-weight:inherit;
    font-size:inherit;
    font-family:inherit;
    padding:.8rem 1.1rem;
    outline:none;
    border:none;
    background-color:#ccebee;
    width:100%;
    color:#000;
    resize:none
}
.right-contact .i-c-2 {
    display:flex
}
.right-contact .i-c-2 :last-child {
    margin-left:1.5rem
}
.submit-btn-container {
    display:flex;
    justify-content:center
}
.submit-btn {
    background-color:#0097A7;
    padding:8px 20px;
    border-radius:50px;
    border-color:transparent;
    color:#fff;
    font-size:20px;
    transition:all 300ms ease;
    width:100%;
    cursor:pointer
}
.submit-btn:hover {
    background-color:#6BD3DF;
    color:#171f2b
}
.contact {
    background-color:#56abb4;
    display:flex;
    justify-content:center;
    width:100%
}
.contact-container {
    max-width:90%
}
.contact__titulo {
    color:#fff
}
.contact-content-con {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    color:#fff
}
.left-contact {
    flex:1;
    min-width:400px;
    max-width:500px;
    margin-right:30px
}
.left-contact h4 {
    color:#2b3546;
    margin-top:1rem;
    font-size:2rem171f2b;
    text-transform:uppercase
}
.left-contact__text {
    margin:20px 0
}
.contact-item {
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding-top:15px
}
.contact-item p {
    margin:.3rem 0!important;
    padding:0!important
}
.contact-item span,p,i {
    color:#fff
}
.contact-icons {
    width:100%;
    display:flex;
    justify-content:center
}
.contact-item .icon {
    display:grid;
    grid-template-columns:40px 1fr
}
.contact-item .icon i {
    display:flex;
    align-items:center;
    font-size:1.3rem
}
.contact-icon {
    display:flex;
    margin-top:2rem
}
.contact-icon a {
    display:flex;
    align-items:center;
    color:#fff;
    background-color:#0097A7;
    cursor:pointer;
    justify-content:center;
    width:50px;
    height:50px;
    border-radius:50%;
    margin:0 .4rem;
    transition:all .4s ease-in-out
}
.contact-icon a:hover {
    background-color:#6BD3DF
}
.contact-icon a:hover i {
    color:#0097A7
}
.contact-icon a i {
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:1.3rem
}
.right-contact {
    flex:1;
    min-width:400px;
    max-width:500px
}
.input-control {
    margin:1.5rem 0
}
.input-control input,.input-control textarea {
    border-radius:30px;
    font-weight:inherit;
    font-size:inherit;
    font-family:inherit;
    padding:.8rem 1.1rem;
    outline:none;
    border:none;
    background-color:#ccebee;
    width:100%;
    color:#000;
    resize:none
}
.right-contact .i-c-2 {
    display:flex
}
.right-contact .i-c-2 :last-child {
    margin-left:1.5rem
}
.submit-btn-container {
    display:flex;
    justify-content:center
}
.submit-btn {
    background-color:#0097A7;
    padding:8px 20px;
    border-radius:50px;
    border-color:transparent;
    color:#fff;
    font-size:20px;
    transition:all 300ms ease;
    width:100%;
    cursor:pointer
}
.submit-btn:hover {
    background-color:#6BD3DF;
    color:#171f2b
}
